.bx-pagination {
	margin: 10px 0 0;
}
.bx-pagination .bx-pagination-container {
	text-align: center;
	position: relative;
}
.bx-pagination .bx-pagination-container ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bx-pagination .bx-pagination-container ul li {
	display: inline-block;
	margin: 0 5px;
}

.bx-pagination .bx-pagination-container ul li a {
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 32px;
	min-width: 32px;
	color: #989BA2;
	font-size: 16px;
}
.bx-pagination .bx-pagination-container ul li[class^='bx-pag-']{
	margin: 0 10px;
}
.bx-pagination .bx-pagination-container ul li[class^='bx-pag-']:hover a span{
	background: #3BBD00;
}
.bx-pagination .bx-pagination-container ul li.bx-active span {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 32px;
	min-width: 32px;
	color: #1B2131;
	font-size: 16px;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a span {
	background: #1B2131;
	color: #EDEEEF;
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:0.3s;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all>span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev>span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next>span{
	background: #1B2131;
	color: #EDEEEF;
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:0.3s;
}


/*color schemes*/
.bx-pagination.bx-green  .bx-pagination-container ul li.bx-active span{
	background: #3bc915;
	color: #fff;
}
.bx-pagination.bx-yellow  .bx-pagination-container ul li.bx-active span{
	background: #F9A91D;
	color: #fff;
}
.bx-pagination.bx-red  .bx-pagination-container ul li.bx-active span{
	background: #E22B2B;
	color: #fff;
}
.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span{
	background: #0083d1;
	color: #fff;
}
@media all and (max-width: 768px){
	.bx-pagination {
		margin: 15px 0 0;
	}
}
